namespace HOZProject
{
    partial class UControl_Init
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(UControl_Init));
            this.label1 = new System.Windows.Forms.Label();
            this.panel1 = new System.Windows.Forms.Panel();
            this.pbClose = new System.Windows.Forms.PictureBox();
            this.tbCutHoleFilePath = new System.Windows.Forms.TextBox();
            this.txtWPTF = new System.Windows.Forms.TextBox();
            this.lblCutHoleCount = new System.Windows.Forms.Label();
            this.chkManul = new System.Windows.Forms.CheckBox();
            this.label6 = new System.Windows.Forms.Label();
            this.cbbWPZD = new System.Windows.Forms.ComboBox();
            this.cbbWPZF = new System.Windows.Forms.ComboBox();
            this.cbbWQGD = new System.Windows.Forms.ComboBox();
            this.cbbWQGF = new System.Windows.Forms.ComboBox();
            this.cbbWLZ = new System.Windows.Forms.ComboBox();
            this.cbbWXZ = new System.Windows.Forms.ComboBox();
            this.cbbWCS = new System.Windows.Forms.ComboBox();
            this.cbbWYP = new System.Windows.Forms.ComboBox();
            this.label58 = new System.Windows.Forms.Label();
            this.label50 = new System.Windows.Forms.Label();
            this.label54 = new System.Windows.Forms.Label();
            this.label46 = new System.Windows.Forms.Label();
            this.label42 = new System.Windows.Forms.Label();
            this.label38 = new System.Windows.Forms.Label();
            this.chkWIsP = new System.Windows.Forms.CheckBox();
            this.label48 = new System.Windows.Forms.Label();
            this.label56 = new System.Windows.Forms.Label();
            this.label59 = new System.Windows.Forms.Label();
            this.label61 = new System.Windows.Forms.Label();
            this.chkWPT = new System.Windows.Forms.CheckBox();
            this.btnCreateConfig = new System.Windows.Forms.Button();
            this.txtWFIBF = new System.Windows.Forms.TextBox();
            this.pbDelWLZ = new System.Windows.Forms.PictureBox();
            this.pbDelWQGD = new System.Windows.Forms.PictureBox();
            this.pbWQGFDel = new System.Windows.Forms.PictureBox();
            this.pbDelWPZD = new System.Windows.Forms.PictureBox();
            this.pbDelWPZF = new System.Windows.Forms.PictureBox();
            this.pbDelWYP = new System.Windows.Forms.PictureBox();
            this.pbDelWCS = new System.Windows.Forms.PictureBox();
            this.pbCutHoleAuto = new System.Windows.Forms.PictureBox();
            this.pbFIBTemplateFile = new System.Windows.Forms.PictureBox();
            this.pbPTTemplateFile = new System.Windows.Forms.PictureBox();
            this.pbCutHoleFile = new System.Windows.Forms.PictureBox();
            this.btnSaveDefalutPara = new System.Windows.Forms.Button();
            this.panel1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pbClose)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pbDelWLZ)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pbDelWQGD)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pbWQGFDel)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pbDelWPZD)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pbDelWPZF)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pbDelWYP)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pbDelWCS)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pbCutHoleAuto)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pbFIBTemplateFile)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pbPTTemplateFile)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pbCutHoleFile)).BeginInit();
            this.SuspendLayout();
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Font = new System.Drawing.Font("宋体", 10F);
            this.label1.ForeColor = System.Drawing.Color.LightGray;
            this.label1.Location = new System.Drawing.Point(15, 9);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(77, 14);
            this.label1.TabIndex = 0;
            this.label1.Text = "初始化设置";
            // 
            // panel1
            // 
            this.panel1.BackColor = System.Drawing.Color.Black;
            this.panel1.Controls.Add(this.pbClose);
            this.panel1.Controls.Add(this.label1);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel1.Location = new System.Drawing.Point(0, 0);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(576, 33);
            this.panel1.TabIndex = 3;
            // 
            // pbClose
            // 
            this.pbClose.BackColor = System.Drawing.Color.Black;
            this.pbClose.BackgroundImage = global::HOZProject.Properties.Resources.exit_Gray;
            this.pbClose.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.pbClose.Cursor = System.Windows.Forms.Cursors.Hand;
            this.pbClose.Dock = System.Windows.Forms.DockStyle.Right;
            this.pbClose.Location = new System.Drawing.Point(544, 0);
            this.pbClose.Name = "pbClose";
            this.pbClose.Size = new System.Drawing.Size(32, 33);
            this.pbClose.TabIndex = 106;
            this.pbClose.TabStop = false;
            this.pbClose.Click += new System.EventHandler(this.btnClose_Click);
            // 
            // tbCutHoleFilePath
            // 
            this.tbCutHoleFilePath.Font = new System.Drawing.Font("宋体", 10F);
            this.tbCutHoleFilePath.Location = new System.Drawing.Point(104, 49);
            this.tbCutHoleFilePath.Name = "tbCutHoleFilePath";
            this.tbCutHoleFilePath.ReadOnly = true;
            this.tbCutHoleFilePath.Size = new System.Drawing.Size(347, 23);
            this.tbCutHoleFilePath.TabIndex = 5;
            // 
            // txtWPTF
            // 
            this.txtWPTF.Font = new System.Drawing.Font("宋体", 10F);
            this.txtWPTF.Location = new System.Drawing.Point(104, 100);
            this.txtWPTF.Name = "txtWPTF";
            this.txtWPTF.ReadOnly = true;
            this.txtWPTF.Size = new System.Drawing.Size(346, 23);
            this.txtWPTF.TabIndex = 7;
            // 
            // lblCutHoleCount
            // 
            this.lblCutHoleCount.AutoSize = true;
            this.lblCutHoleCount.Font = new System.Drawing.Font("宋体", 10F);
            this.lblCutHoleCount.ForeColor = System.Drawing.Color.LightGray;
            this.lblCutHoleCount.Location = new System.Drawing.Point(103, 79);
            this.lblCutHoleCount.Name = "lblCutHoleCount";
            this.lblCutHoleCount.Size = new System.Drawing.Size(112, 14);
            this.lblCutHoleCount.TabIndex = 8;
            this.lblCutHoleCount.Text = "成功导入0个切孔";
            // 
            // chkManul
            // 
            this.chkManul.AutoSize = true;
            this.chkManul.Font = new System.Drawing.Font("宋体", 10F);
            this.chkManul.ForeColor = System.Drawing.Color.LightGray;
            this.chkManul.Location = new System.Drawing.Point(322, 182);
            this.chkManul.Margin = new System.Windows.Forms.Padding(2);
            this.chkManul.Name = "chkManul";
            this.chkManul.Size = new System.Drawing.Size(82, 18);
            this.chkManul.TabIndex = 15;
            this.chkManul.Text = "手动对焦";
            this.chkManul.UseVisualStyleBackColor = true;
            this.chkManul.Visible = false;
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Font = new System.Drawing.Font("宋体", 10F);
            this.label6.ForeColor = System.Drawing.Color.LightGray;
            this.label6.Location = new System.Drawing.Point(41, 53);
            this.label6.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(63, 14);
            this.label6.TabIndex = 17;
            this.label6.Text = "导入切孔";
            // 
            // cbbWPZD
            // 
            this.cbbWPZD.Font = new System.Drawing.Font("宋体", 10F);
            this.cbbWPZD.ForeColor = System.Drawing.SystemColors.WindowText;
            this.cbbWPZD.FormattingEnabled = true;
            this.cbbWPZD.Items.AddRange(new object[] {
            "1000",
            "1500",
            "2000",
            "2500",
            "3000"});
            this.cbbWPZD.Location = new System.Drawing.Point(106, 258);
            this.cbbWPZD.Margin = new System.Windows.Forms.Padding(2);
            this.cbbWPZD.Name = "cbbWPZD";
            this.cbbWPZD.Size = new System.Drawing.Size(132, 21);
            this.cbbWPZD.TabIndex = 99;
            // 
            // cbbWPZF
            // 
            this.cbbWPZF.Font = new System.Drawing.Font("宋体", 10F);
            this.cbbWPZF.ForeColor = System.Drawing.SystemColors.WindowText;
            this.cbbWPZF.FormattingEnabled = true;
            this.cbbWPZF.Items.AddRange(new object[] {
            "600",
            "1000",
            "2000",
            "10000"});
            this.cbbWPZF.Location = new System.Drawing.Point(408, 258);
            this.cbbWPZF.Margin = new System.Windows.Forms.Padding(2);
            this.cbbWPZF.Name = "cbbWPZF";
            this.cbbWPZF.Size = new System.Drawing.Size(132, 21);
            this.cbbWPZF.TabIndex = 98;
            // 
            // cbbWQGD
            // 
            this.cbbWQGD.Font = new System.Drawing.Font("宋体", 10F);
            this.cbbWQGD.ForeColor = System.Drawing.SystemColors.WindowText;
            this.cbbWQGD.FormattingEnabled = true;
            this.cbbWQGD.Items.AddRange(new object[] {
            "1000",
            "1500",
            "2000",
            "2500",
            "3000"});
            this.cbbWQGD.Location = new System.Drawing.Point(106, 301);
            this.cbbWQGD.Margin = new System.Windows.Forms.Padding(2);
            this.cbbWQGD.Name = "cbbWQGD";
            this.cbbWQGD.Size = new System.Drawing.Size(132, 21);
            this.cbbWQGD.TabIndex = 97;
            // 
            // cbbWQGF
            // 
            this.cbbWQGF.Font = new System.Drawing.Font("宋体", 10F);
            this.cbbWQGF.ForeColor = System.Drawing.SystemColors.WindowText;
            this.cbbWQGF.FormattingEnabled = true;
            this.cbbWQGF.Items.AddRange(new object[] {
            "600",
            "1000",
            "2000",
            "10000"});
            this.cbbWQGF.Location = new System.Drawing.Point(408, 301);
            this.cbbWQGF.Margin = new System.Windows.Forms.Padding(2);
            this.cbbWQGF.Name = "cbbWQGF";
            this.cbbWQGF.Size = new System.Drawing.Size(132, 21);
            this.cbbWQGF.TabIndex = 96;
            // 
            // cbbWLZ
            // 
            this.cbbWLZ.Font = new System.Drawing.Font("宋体", 10F);
            this.cbbWLZ.ForeColor = System.Drawing.SystemColors.WindowText;
            this.cbbWLZ.FormattingEnabled = true;
            this.cbbWLZ.Items.AddRange(new object[] {
            "600",
            "1000",
            "2000",
            "10000"});
            this.cbbWLZ.Location = new System.Drawing.Point(408, 344);
            this.cbbWLZ.Margin = new System.Windows.Forms.Padding(2);
            this.cbbWLZ.Name = "cbbWLZ";
            this.cbbWLZ.Size = new System.Drawing.Size(132, 21);
            this.cbbWLZ.TabIndex = 95;
            // 
            // cbbWXZ
            // 
            this.cbbWXZ.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbbWXZ.Font = new System.Drawing.Font("宋体", 10F);
            this.cbbWXZ.ForeColor = System.Drawing.SystemColors.WindowText;
            this.cbbWXZ.FormattingEnabled = true;
            this.cbbWXZ.Items.AddRange(new object[] {
            "截面观测",
            "表面观测"});
            this.cbbWXZ.Location = new System.Drawing.Point(106, 344);
            this.cbbWXZ.Margin = new System.Windows.Forms.Padding(2);
            this.cbbWXZ.Name = "cbbWXZ";
            this.cbbWXZ.Size = new System.Drawing.Size(132, 21);
            this.cbbWXZ.TabIndex = 94;
            // 
            // cbbWCS
            // 
            this.cbbWCS.Font = new System.Drawing.Font("宋体", 10F);
            this.cbbWCS.ForeColor = System.Drawing.SystemColors.WindowText;
            this.cbbWCS.FormattingEnabled = true;
            this.cbbWCS.Location = new System.Drawing.Point(407, 215);
            this.cbbWCS.Margin = new System.Windows.Forms.Padding(2);
            this.cbbWCS.Name = "cbbWCS";
            this.cbbWCS.Size = new System.Drawing.Size(132, 21);
            this.cbbWCS.TabIndex = 93;
            // 
            // cbbWYP
            // 
            this.cbbWYP.Font = new System.Drawing.Font("宋体", 10F);
            this.cbbWYP.ForeColor = System.Drawing.SystemColors.WindowText;
            this.cbbWYP.FormattingEnabled = true;
            this.cbbWYP.Location = new System.Drawing.Point(106, 215);
            this.cbbWYP.Margin = new System.Windows.Forms.Padding(2);
            this.cbbWYP.Name = "cbbWYP";
            this.cbbWYP.Size = new System.Drawing.Size(132, 21);
            this.cbbWYP.TabIndex = 92;
            // 
            // label58
            // 
            this.label58.AutoSize = true;
            this.label58.Font = new System.Drawing.Font("宋体", 10F);
            this.label58.ForeColor = System.Drawing.Color.LightGray;
            this.label58.Location = new System.Drawing.Point(39, 347);
            this.label58.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label58.Name = "label58";
            this.label58.Size = new System.Drawing.Size(63, 14);
            this.label58.TabIndex = 91;
            this.label58.Text = "校正角度";
            // 
            // label50
            // 
            this.label50.AutoSize = true;
            this.label50.Font = new System.Drawing.Font("宋体", 10F);
            this.label50.ForeColor = System.Drawing.Color.LightGray;
            this.label50.Location = new System.Drawing.Point(42, 261);
            this.label50.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label50.Name = "label50";
            this.label50.Size = new System.Drawing.Size(63, 14);
            this.label50.TabIndex = 90;
            this.label50.Text = "拍照电压";
            // 
            // label54
            // 
            this.label54.AutoSize = true;
            this.label54.Font = new System.Drawing.Font("宋体", 10F);
            this.label54.ForeColor = System.Drawing.Color.LightGray;
            this.label54.Location = new System.Drawing.Point(313, 261);
            this.label54.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label54.Name = "label54";
            this.label54.Size = new System.Drawing.Size(91, 14);
            this.label54.TabIndex = 89;
            this.label54.Text = "拍照放大倍数";
            // 
            // label46
            // 
            this.label46.AutoSize = true;
            this.label46.Font = new System.Drawing.Font("宋体", 10F);
            this.label46.ForeColor = System.Drawing.Color.LightGray;
            this.label46.Location = new System.Drawing.Point(11, 304);
            this.label46.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label46.Name = "label46";
            this.label46.Size = new System.Drawing.Size(91, 14);
            this.label46.TabIndex = 88;
            this.label46.Text = "定位切割电压";
            // 
            // label42
            // 
            this.label42.AutoSize = true;
            this.label42.Font = new System.Drawing.Font("宋体", 10F);
            this.label42.ForeColor = System.Drawing.Color.LightGray;
            this.label42.Location = new System.Drawing.Point(285, 304);
            this.label42.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label42.Name = "label42";
            this.label42.Size = new System.Drawing.Size(119, 14);
            this.label42.TabIndex = 87;
            this.label42.Text = "定位切割放大倍数";
            // 
            // label38
            // 
            this.label38.AutoSize = true;
            this.label38.Font = new System.Drawing.Font("宋体", 10F);
            this.label38.ForeColor = System.Drawing.Color.LightGray;
            this.label38.Location = new System.Drawing.Point(285, 347);
            this.label38.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label38.Name = "label38";
            this.label38.Size = new System.Drawing.Size(119, 14);
            this.label38.TabIndex = 86;
            this.label38.Text = "拉直操作放大倍数";
            // 
            // chkWIsP
            // 
            this.chkWIsP.AutoSize = true;
            this.chkWIsP.Font = new System.Drawing.Font("宋体", 10F);
            this.chkWIsP.ForeColor = System.Drawing.Color.LightGray;
            this.chkWIsP.Location = new System.Drawing.Point(104, 182);
            this.chkWIsP.Margin = new System.Windows.Forms.Padding(2);
            this.chkWIsP.Name = "chkWIsP";
            this.chkWIsP.Size = new System.Drawing.Size(96, 18);
            this.chkWIsP.TabIndex = 85;
            this.chkWIsP.Text = "是否仅拍照";
            this.chkWIsP.UseVisualStyleBackColor = true;
            this.chkWIsP.CheckedChanged += new System.EventHandler(this.chkWIsP_CheckedChanged);
            // 
            // label48
            // 
            this.label48.AutoSize = true;
            this.label48.Font = new System.Drawing.Font("宋体", 10F);
            this.label48.ForeColor = System.Drawing.Color.LightGray;
            this.label48.Location = new System.Drawing.Point(41, 218);
            this.label48.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label48.Name = "label48";
            this.label48.Size = new System.Drawing.Size(63, 14);
            this.label48.TabIndex = 81;
            this.label48.Text = "样品类型";
            // 
            // label56
            // 
            this.label56.AutoSize = true;
            this.label56.Font = new System.Drawing.Font("宋体", 10F);
            this.label56.ForeColor = System.Drawing.Color.LightGray;
            this.label56.Location = new System.Drawing.Point(368, 218);
            this.label56.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label56.Name = "label56";
            this.label56.Size = new System.Drawing.Size(35, 14);
            this.label56.TabIndex = 80;
            this.label56.Text = "厂商";
            // 
            // label59
            // 
            this.label59.AutoSize = true;
            this.label59.Font = new System.Drawing.Font("宋体", 10F);
            this.label59.ForeColor = System.Drawing.Color.LightGray;
            this.label59.Location = new System.Drawing.Point(20, 146);
            this.label59.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label59.Name = "label59";
            this.label59.Size = new System.Drawing.Size(84, 14);
            this.label59.TabIndex = 79;
            this.label59.Text = "FIB文件名称";
            // 
            // label61
            // 
            this.label61.AutoSize = true;
            this.label61.Font = new System.Drawing.Font("宋体", 10F);
            this.label61.ForeColor = System.Drawing.Color.LightGray;
            this.label61.Location = new System.Drawing.Point(27, 104);
            this.label61.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label61.Name = "label61";
            this.label61.Size = new System.Drawing.Size(77, 14);
            this.label61.TabIndex = 78;
            this.label61.Text = "PT文件名称";
            // 
            // chkWPT
            // 
            this.chkWPT.AutoSize = true;
            this.chkWPT.Font = new System.Drawing.Font("宋体", 10F);
            this.chkWPT.ForeColor = System.Drawing.Color.LightGray;
            this.chkWPT.Location = new System.Drawing.Point(213, 182);
            this.chkWPT.Margin = new System.Windows.Forms.Padding(2);
            this.chkWPT.Name = "chkWPT";
            this.chkWPT.Size = new System.Drawing.Size(96, 18);
            this.chkWPT.TabIndex = 77;
            this.chkWPT.Text = "是否使用PT";
            this.chkWPT.UseVisualStyleBackColor = true;
            // 
            // btnCreateConfig
            // 
            this.btnCreateConfig.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btnCreateConfig.ForeColor = System.Drawing.Color.Black;
            this.btnCreateConfig.Location = new System.Drawing.Point(14, 384);
            this.btnCreateConfig.Margin = new System.Windows.Forms.Padding(2);
            this.btnCreateConfig.Name = "btnCreateConfig";
            this.btnCreateConfig.Size = new System.Drawing.Size(135, 41);
            this.btnCreateConfig.TabIndex = 100;
            this.btnCreateConfig.Text = "创建配置文件";
            this.btnCreateConfig.UseVisualStyleBackColor = true;
            this.btnCreateConfig.Click += new System.EventHandler(this.btnCreateConfig_Click);
            // 
            // txtWFIBF
            // 
            this.txtWFIBF.Font = new System.Drawing.Font("宋体", 10F);
            this.txtWFIBF.Location = new System.Drawing.Point(104, 142);
            this.txtWFIBF.Name = "txtWFIBF";
            this.txtWFIBF.ReadOnly = true;
            this.txtWFIBF.Size = new System.Drawing.Size(346, 23);
            this.txtWFIBF.TabIndex = 103;
            // 
            // pbDelWLZ
            // 
            this.pbDelWLZ.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.pbDelWLZ.BackgroundImage = global::HOZProject.Properties.Resources.exit_Gray;
            this.pbDelWLZ.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.pbDelWLZ.Cursor = System.Windows.Forms.Cursors.Hand;
            this.pbDelWLZ.Location = new System.Drawing.Point(541, 344);
            this.pbDelWLZ.Name = "pbDelWLZ";
            this.pbDelWLZ.Size = new System.Drawing.Size(25, 21);
            this.pbDelWLZ.TabIndex = 111;
            this.pbDelWLZ.TabStop = false;
            this.pbDelWLZ.Click += new System.EventHandler(this.DelComboBoxItem_Click);
            // 
            // pbDelWQGD
            // 
            this.pbDelWQGD.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.pbDelWQGD.BackgroundImage = global::HOZProject.Properties.Resources.exit_Gray;
            this.pbDelWQGD.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.pbDelWQGD.Cursor = System.Windows.Forms.Cursors.Hand;
            this.pbDelWQGD.Location = new System.Drawing.Point(239, 301);
            this.pbDelWQGD.Name = "pbDelWQGD";
            this.pbDelWQGD.Size = new System.Drawing.Size(25, 21);
            this.pbDelWQGD.TabIndex = 110;
            this.pbDelWQGD.TabStop = false;
            this.pbDelWQGD.Click += new System.EventHandler(this.DelComboBoxItem_Click);
            // 
            // pbWQGFDel
            // 
            this.pbWQGFDel.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.pbWQGFDel.BackgroundImage = global::HOZProject.Properties.Resources.exit_Gray;
            this.pbWQGFDel.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.pbWQGFDel.Cursor = System.Windows.Forms.Cursors.Hand;
            this.pbWQGFDel.Location = new System.Drawing.Point(541, 301);
            this.pbWQGFDel.Name = "pbWQGFDel";
            this.pbWQGFDel.Size = new System.Drawing.Size(25, 21);
            this.pbWQGFDel.TabIndex = 109;
            this.pbWQGFDel.TabStop = false;
            this.pbWQGFDel.Click += new System.EventHandler(this.DelComboBoxItem_Click);
            // 
            // pbDelWPZD
            // 
            this.pbDelWPZD.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.pbDelWPZD.BackgroundImage = global::HOZProject.Properties.Resources.exit_Gray;
            this.pbDelWPZD.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.pbDelWPZD.Cursor = System.Windows.Forms.Cursors.Hand;
            this.pbDelWPZD.Location = new System.Drawing.Point(239, 258);
            this.pbDelWPZD.Name = "pbDelWPZD";
            this.pbDelWPZD.Size = new System.Drawing.Size(25, 21);
            this.pbDelWPZD.TabIndex = 108;
            this.pbDelWPZD.TabStop = false;
            this.pbDelWPZD.Click += new System.EventHandler(this.DelComboBoxItem_Click);
            // 
            // pbDelWPZF
            // 
            this.pbDelWPZF.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.pbDelWPZF.BackgroundImage = global::HOZProject.Properties.Resources.exit_Gray;
            this.pbDelWPZF.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.pbDelWPZF.Cursor = System.Windows.Forms.Cursors.Hand;
            this.pbDelWPZF.Location = new System.Drawing.Point(541, 258);
            this.pbDelWPZF.Name = "pbDelWPZF";
            this.pbDelWPZF.Size = new System.Drawing.Size(25, 21);
            this.pbDelWPZF.TabIndex = 107;
            this.pbDelWPZF.TabStop = false;
            this.pbDelWPZF.Click += new System.EventHandler(this.DelComboBoxItem_Click);
            // 
            // pbDelWYP
            // 
            this.pbDelWYP.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.pbDelWYP.BackgroundImage = global::HOZProject.Properties.Resources.exit_Gray;
            this.pbDelWYP.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.pbDelWYP.Cursor = System.Windows.Forms.Cursors.Hand;
            this.pbDelWYP.Location = new System.Drawing.Point(240, 215);
            this.pbDelWYP.Name = "pbDelWYP";
            this.pbDelWYP.Size = new System.Drawing.Size(25, 21);
            this.pbDelWYP.TabIndex = 106;
            this.pbDelWYP.TabStop = false;
            this.pbDelWYP.Click += new System.EventHandler(this.DelComboBoxItem_Click);
            // 
            // pbDelWCS
            // 
            this.pbDelWCS.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.pbDelWCS.BackgroundImage = global::HOZProject.Properties.Resources.exit_Gray;
            this.pbDelWCS.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.pbDelWCS.Cursor = System.Windows.Forms.Cursors.Hand;
            this.pbDelWCS.Location = new System.Drawing.Point(542, 215);
            this.pbDelWCS.Name = "pbDelWCS";
            this.pbDelWCS.Size = new System.Drawing.Size(25, 21);
            this.pbDelWCS.TabIndex = 105;
            this.pbDelWCS.TabStop = false;
            this.pbDelWCS.Click += new System.EventHandler(this.DelComboBoxItem_Click);
            // 
            // pbCutHoleAuto
            // 
            this.pbCutHoleAuto.BackColor = System.Drawing.Color.LightGray;
            this.pbCutHoleAuto.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("pbCutHoleAuto.BackgroundImage")));
            this.pbCutHoleAuto.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
            this.pbCutHoleAuto.Cursor = System.Windows.Forms.Cursors.Hand;
            this.pbCutHoleAuto.Location = new System.Drawing.Point(512, 49);
            this.pbCutHoleAuto.Name = "pbCutHoleAuto";
            this.pbCutHoleAuto.Size = new System.Drawing.Size(53, 25);
            this.pbCutHoleAuto.TabIndex = 104;
            this.pbCutHoleAuto.TabStop = false;
            this.pbCutHoleAuto.Click += new System.EventHandler(this.pbCutHoleAuto_Click);
            // 
            // pbFIBTemplateFile
            // 
            this.pbFIBTemplateFile.BackColor = System.Drawing.Color.LightGray;
            this.pbFIBTemplateFile.BackgroundImage = global::HOZProject.Properties.Resources.ImportTemplateFile;
            this.pbFIBTemplateFile.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
            this.pbFIBTemplateFile.Cursor = System.Windows.Forms.Cursors.Hand;
            this.pbFIBTemplateFile.Location = new System.Drawing.Point(456, 142);
            this.pbFIBTemplateFile.Name = "pbFIBTemplateFile";
            this.pbFIBTemplateFile.Size = new System.Drawing.Size(109, 25);
            this.pbFIBTemplateFile.TabIndex = 102;
            this.pbFIBTemplateFile.TabStop = false;
            this.pbFIBTemplateFile.Click += new System.EventHandler(this.pbFIBTemplateFile_Click);
            // 
            // pbPTTemplateFile
            // 
            this.pbPTTemplateFile.BackColor = System.Drawing.Color.LightGray;
            this.pbPTTemplateFile.BackgroundImage = global::HOZProject.Properties.Resources.ImportTemplateFile;
            this.pbPTTemplateFile.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
            this.pbPTTemplateFile.Cursor = System.Windows.Forms.Cursors.Hand;
            this.pbPTTemplateFile.Location = new System.Drawing.Point(456, 100);
            this.pbPTTemplateFile.Name = "pbPTTemplateFile";
            this.pbPTTemplateFile.Size = new System.Drawing.Size(109, 25);
            this.pbPTTemplateFile.TabIndex = 6;
            this.pbPTTemplateFile.TabStop = false;
            this.pbPTTemplateFile.Click += new System.EventHandler(this.pbTemplateFile_Click);
            // 
            // pbCutHoleFile
            // 
            this.pbCutHoleFile.BackColor = System.Drawing.Color.LightGray;
            this.pbCutHoleFile.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("pbCutHoleFile.BackgroundImage")));
            this.pbCutHoleFile.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
            this.pbCutHoleFile.Cursor = System.Windows.Forms.Cursors.Hand;
            this.pbCutHoleFile.Location = new System.Drawing.Point(457, 49);
            this.pbCutHoleFile.Name = "pbCutHoleFile";
            this.pbCutHoleFile.Size = new System.Drawing.Size(53, 25);
            this.pbCutHoleFile.TabIndex = 4;
            this.pbCutHoleFile.TabStop = false;
            this.pbCutHoleFile.Click += new System.EventHandler(this.pbCutHoleFile_Click);
            // 
            // btnSaveDefalutPara
            // 
            this.btnSaveDefalutPara.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btnSaveDefalutPara.ForeColor = System.Drawing.Color.Black;
            this.btnSaveDefalutPara.Location = new System.Drawing.Point(432, 384);
            this.btnSaveDefalutPara.Margin = new System.Windows.Forms.Padding(2);
            this.btnSaveDefalutPara.Name = "btnSaveDefalutPara";
            this.btnSaveDefalutPara.Size = new System.Drawing.Size(135, 41);
            this.btnSaveDefalutPara.TabIndex = 112;
            this.btnSaveDefalutPara.Text = "保存默认值";
            this.btnSaveDefalutPara.UseVisualStyleBackColor = true;
            this.btnSaveDefalutPara.Click += new System.EventHandler(this.btnSaveDefalutPara_Click);
            // 
            // UControl_Init
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.Black;
            this.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.Controls.Add(this.btnSaveDefalutPara);
            this.Controls.Add(this.label50);
            this.Controls.Add(this.pbDelWLZ);
            this.Controls.Add(this.pbDelWQGD);
            this.Controls.Add(this.pbWQGFDel);
            this.Controls.Add(this.pbDelWPZD);
            this.Controls.Add(this.pbDelWPZF);
            this.Controls.Add(this.pbDelWYP);
            this.Controls.Add(this.pbDelWCS);
            this.Controls.Add(this.pbCutHoleAuto);
            this.Controls.Add(this.txtWFIBF);
            this.Controls.Add(this.pbFIBTemplateFile);
            this.Controls.Add(this.btnCreateConfig);
            this.Controls.Add(this.cbbWPZD);
            this.Controls.Add(this.cbbWPZF);
            this.Controls.Add(this.cbbWQGD);
            this.Controls.Add(this.cbbWQGF);
            this.Controls.Add(this.cbbWLZ);
            this.Controls.Add(this.cbbWXZ);
            this.Controls.Add(this.cbbWCS);
            this.Controls.Add(this.cbbWYP);
            this.Controls.Add(this.label58);
            this.Controls.Add(this.label54);
            this.Controls.Add(this.label46);
            this.Controls.Add(this.label42);
            this.Controls.Add(this.label38);
            this.Controls.Add(this.chkWIsP);
            this.Controls.Add(this.label48);
            this.Controls.Add(this.label56);
            this.Controls.Add(this.label59);
            this.Controls.Add(this.label61);
            this.Controls.Add(this.chkWPT);
            this.Controls.Add(this.label6);
            this.Controls.Add(this.chkManul);
            this.Controls.Add(this.lblCutHoleCount);
            this.Controls.Add(this.txtWPTF);
            this.Controls.Add(this.pbPTTemplateFile);
            this.Controls.Add(this.tbCutHoleFilePath);
            this.Controls.Add(this.pbCutHoleFile);
            this.Controls.Add(this.panel1);
            this.Font = new System.Drawing.Font("宋体", 10F);
            this.ForeColor = System.Drawing.SystemColors.WindowText;
            this.Name = "UControl_Init";
            this.Size = new System.Drawing.Size(576, 436);
            this.Load += new System.EventHandler(this.UControl_Init_Load);
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pbClose)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pbDelWLZ)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pbDelWQGD)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pbWQGFDel)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pbDelWPZD)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pbDelWPZF)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pbDelWYP)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pbDelWCS)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pbCutHoleAuto)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pbFIBTemplateFile)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pbPTTemplateFile)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pbCutHoleFile)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.PictureBox pbCutHoleFile;
        private System.Windows.Forms.TextBox tbCutHoleFilePath;
        private System.Windows.Forms.PictureBox pbPTTemplateFile;
        private System.Windows.Forms.Label lblCutHoleCount;
        private System.Windows.Forms.CheckBox chkManul;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.ComboBox cbbWPZD;
        private System.Windows.Forms.ComboBox cbbWPZF;
        private System.Windows.Forms.ComboBox cbbWQGD;
        private System.Windows.Forms.ComboBox cbbWQGF;
        private System.Windows.Forms.ComboBox cbbWLZ;
        private System.Windows.Forms.ComboBox cbbWXZ;
        private System.Windows.Forms.ComboBox cbbWCS;
        private System.Windows.Forms.ComboBox cbbWYP;
        private System.Windows.Forms.Label label58;
        private System.Windows.Forms.Label label50;
        private System.Windows.Forms.Label label54;
        private System.Windows.Forms.Label label46;
        private System.Windows.Forms.Label label42;
        private System.Windows.Forms.Label label38;
        private System.Windows.Forms.CheckBox chkWIsP;
        private System.Windows.Forms.TextBox txtWPTF;
        private System.Windows.Forms.Label label48;
        private System.Windows.Forms.Label label56;
        private System.Windows.Forms.Label label59;
        private System.Windows.Forms.Label label61;
        private System.Windows.Forms.CheckBox chkWPT;
        private System.Windows.Forms.Button btnCreateConfig;
        private System.Windows.Forms.TextBox txtWFIBF;
        private System.Windows.Forms.PictureBox pbFIBTemplateFile;
        private System.Windows.Forms.PictureBox pbCutHoleAuto;
        private System.Windows.Forms.PictureBox pbDelWCS;
        private System.Windows.Forms.PictureBox pbClose;
        private System.Windows.Forms.PictureBox pbDelWYP;
        private System.Windows.Forms.PictureBox pbDelWPZD;
        private System.Windows.Forms.PictureBox pbDelWPZF;
        private System.Windows.Forms.PictureBox pbDelWQGD;
        private System.Windows.Forms.PictureBox pbWQGFDel;
        private System.Windows.Forms.PictureBox pbDelWLZ;
        private System.Windows.Forms.Button btnSaveDefalutPara;
    }
}
